.container {
  min-width: $min-content-bp;

  padding: 0 10px;
  text-align: center;


  @media (min-width: ($max-content-bp + 20)) {
    max-width: $max-content-bp;
    padding: 0;
    margin: 0 auto;
  }
}
